WordPress.org

Forums

StrapVert
Crashed the site (2 posts)

  1. n00dlefr34k
    Member
    Posted 1 year ago #

    This theme totally crashed a clients site of mine.

  2. WP Strap Code
    Member
    Posted 1 year ago #

    That is because your hosting is running on PHP 5.2 or lower - you should ask your hosting company to upgrade you to the latest version or up to at least version 5.3

    EDIT: As of version 1.0.5 of the theme we are using a function that will run on PHP 5.2 which fixes the bug.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic

Tags

No tags yet.